dev_job_data:
  history:
  - build_id: 3
    uri: job/Ndev__xpp__ubuntu_focal_amd64/3/
    stamp: 1670414231.350
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
